


[INCLUDE: common/materials_interior.ini]
[INCLUDE: common/materials_carpaint.ini]
; License Plate Shader

[SHADER_REPLACEMENT_...]
MATERIALS = EXT_LP_US
PROP_0 = ksSpecular, 0.025
PROP_1 = ksSpecularEXP, 40.05

[Material_CarPaint_Solid]
Materials=EXT_Lp_Us
NormalsMode=BASIC
FILL_MISSING_TEXTURES=1
; License Plate Frame Plastic

[Material_Plastic_v2]
Materials=
Brightness = 0.015
DetailScale =4
DetailNormalBlend = 0.25
Smoothness=0.4
Reflectance=0.1
[Material_Carbon]
Materials=EXT_Lp_Plastic
DetailScale =100
; License Plate Frame Metal
[Material_MetalOld_v2]
Materials = EXT_LP_CHROME
DetailScale = 1